=== debian/changelog ===
linux-signed-oracle-5.19 (5.19.0-1022.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 19:06:43 -0300

linux-signed-oracle-5.19 (5.19.0-1021.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.24~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Apr 2023 03:44:25 -0400

linux-signed-oracle-5.19 (5.19.0-1019.22~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1019.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Mar 2023 02:41:39 -0400

linux-signed-oracle-5.19 (5.19.0-1018.21~22.04.1) jammy; urgency=medium

  * Initial bring-up of j/oracle-5.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Mar 2023 05:16:20 -0500
