## linux-signed-oracle-5.19 5.19.0-1027.30

=== debian/ancillary/linux-generate-oracle-5.19/debian/changelog ===
linux-generate-oracle-5.19 (5.19.0-1027.30) jammy; urgency=medium

  * Master version: 5.19.0-1027.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jul 2023 10:41:40 -0500

linux-generate-oracle-5.19 (5.19.0-1026.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 00:15:49 -0400
