=== debian/changelog ===
linux-signed-oracle-5.19 (5.19.0-1027.30) jammy; urgency=medium

  * Master version: 5.19.0-1027.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jul 2023 10:41:40 -0500

linux-signed-oracle-5.19 (5.19.0-1026.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 00:15:49 -0400

linux-signed-oracle-5.19 (5.19.0-1025.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1025.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 03:36:56 -0400

linux-signed-oracle-5.19 (5.19.0-1024.27~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1024.27~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 04:12:27 -0400

linux-signed-oracle-5.19 (5.19.0-1023.26~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.26~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 May 2023 19:39:33 -0400
